@charset "utf-8";
#support {
  font-family: "微软雅黑";
}
.support-bg {
  padding-top: 100px;
  background-color: #e8f4fb;
}
.support-passage {
  max-width: 1200px;
  margin: 0 auto;
}
.support-title {
  text-align: center;
  padding-top: 100px;
}
.support-title p {
  font-size: 16px;
}
.support-title .title {
  font-size: 30px;
  max-width: 440px;
  margin: 0 auto;
  padding-bottom: 10px;
}
.support-ul .row {
  padding: 50px 0 0;
  margin: 0;
}
.support-ul .row p {
  font-size: 16px;
}
.support-ul .row .title {
  font-size: 20px ;
  color: #205081;
}
.support-ul .row .col-xs-6 {
  position: relative;
  z-index: 1;
}
.support-ul .row .col-xs-6 p {
  margin-left: 25px;
  max-width: 250px;
}
.support-ul .row .three p {
  width: 150px;
}
.support-ul .row .col-xs-6 .title {
  margin-top: -15px;
  color: #205081;
  font-size: 23px;
}
.support-ul .row .right i {
  margin-left: 300px;
}
.support-ul .row .right p {
  margin-left: 320px;
}
.support-passage .image img {
  margin-top: -360px;
  margin-left: 125px;
}
@media (max-width: 1024px) {
  .support-passage .image img {
    margin-left: 60px;
  }
}
@media (max-width: 768px) {
  .support-passage .image img {
    margin: 0;
    width: 100%;
  }
  .support-ul .row .right i {
    margin: 0;
  }
  .support-ul .row .col-xs-6 .title {
    margin: 0;
  }
  .support-ul .row .col-xs-6 p {
    margin: 0;
  }
  .support-ul .row .col-sm-6 {
    width: 50%;
    float: left;
  }
  .support-ul .row p {
    margin: 0 0 0 10px;
  }
  .support-ul .row .right p {
    margin: 0 0 0 10px;
  }
  .support-ul .row .three p {
    width: 100%;
  }
  .support-ul {
    padding-top: 50px;
  }
  .support-ul .row {
    padding-top: 0;
  }
  .support-ul .row li {
    padding: 20px ;
  }
}
@media (max-width: 767px) {
  .support-ul .row .col-xs-12 {
    width: 100%;
  }
  .support-title .title {
    font-size: 25px;
    padding: 5px 15px;
  }
  .support-title p {
    padding: 0 15px;
  }
}
